#!/bin/csh
setenv num ${1}

echo '===> num.'  $num 

setenv name job

setenv MYWORKDIR /afs/cern.ch/user/g/giamman/scratch0/fastsim/iterativetracking/CMSSW_5_2_X_2012-01-19-0200/src/lxbatch 

setenv MYOUT /castor/cern.ch/user/g/giamman/fastsim_it/zee_52x
#-------------------------
cd ${MYWORKDIR}
###setenv SCRAM_ARCH slc5_amd64_gcc434
###setenv SCRAM_ARCH slc5_ia32_gcc434
setenv SCRAM_ARCH slc5_amd64_gcc461
eval `scramv1 runtime -csh`
cp ${MYWORKDIR}/${name}_${num}.py   ${WORKDIR}/conf.py
#
cd ${WORKDIR}
echo ${WORKDIR}

cmsRun  conf.py > & ${name}_${num}.log
#---------------------------------------------------------------
rfcp   ${name}_${num}.log      ${MYWORKDIR}/.
rfcp   output.root     ${MYOUT}/output_${num}.root
